Support » Plugin: WP Multi Store Locator » It’s not a finished plugin, need tons of work.

  • aidagarmo

    (@aidagarmo)


    After trying both free and premium plugin, I will uninstall it and switch to another, better plugin.

    Let’s be sincere. It’s not a well-finished plugin. It needs LOTS of work yet.
    – It uses raw bootstrap files, which can cause problems with your theme and other plugins. I have to comment about 100 CSS lines of that CSS files to avoid overide theme style.
    – The cluster and loading icons can’t be changed, and they are awful.
    – Colors can’t be changed, and they are awful too.
    – The ‘Get directions’ button can’t be translated nor hidden using only this plugin but it can be translated using Loco Translate.
    – The ‘Search’ button can’t be translated with the plugin and can’t be translated using Loco Translate – you need to change it on the code, read below.
    – Code is a mess. Don’t even think about making fixes, because it’s impossible.
    – Documentation is not complete, there is a lack of information and guidelines.
    – You can select a diferent position for the results list and for the search options filter, but some locations just doesn’t work by no reason.
    – Lack of warnings or info banners during the configuration of the plugin.
    – It should have a better configuration so you can’t pick wich functions you want to use so you can only load the APIs you will use, instead of loading tons of files which in my case will remain untouched.
    – Can’t add an split time table to stores.
    – Can’t add email to stores.

    So… uninstalling and looking for a better plugin.

    • This topic was modified 9 months ago by  aidagarmo. Reason: typo fix
  • The topic ‘It’s not a finished plugin, need tons of work.’ is closed to new replies.